article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}

#slider input.try-settings,a.button,#slider a.try-settings{display:inline-block;background:#2f8600;border:1px solid #1d5300;padding:7px 10px 8px 10px;line-height:9px;vertical-align:middle;color:#fff;text-decoration:none;-webkit-box-shadow:0px 3px 0px #1d5300;-moz-box-shadow:0px 3px 0px #1d5300;box-shadow:0px 3px 0px #1d5300;text-shadow:#000 0px 1px 0px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;cursor:pointer;font-size:13px}

input.button:hover,#slider input.try-settings:hover,a.button:hover,#slider a.try-settings:hover{background:#266d00;border-color:#143a00;-webkit-box-shadow:0px 3px 0px #0b2000;-moz-box-shadow:0px 3px 0px #0b2000;box-shadow:0px 3px 0px #0b2000;color:#f3ffec}

input.button:active,#slider input.try-settings:active,a.button:active,#slider a.try-settings:active{background:#143a00;-webkit-box-shadow:0px 0px 0px #143a00;-moz-box-shadow:0px 0px 0px #143a00;box-shadow:0px 0px 0px #143a00;margin-top:13px}


input.button.disabled,#slider input.disabled.try-settings,a.button.disabled,#slider a.disabled.try-settings{cursor:not-allowed}

.unoslider{list-style:none;position:relative;width:100%;height:345px;margin:0px;padding:0}

.unoslider li{display:none;position:absolute;width:100%;height:100%;top:0;left:0}

.unoslider_timer{background-color:white;width:0%;height:3px;position:absolute;left:0;top:0;opacity:0.5;-moz-box-shadow:0px 2px 2px black;-webkit-box-shadow:0px 2px 2px black;-o-box-shadow:0px 2px 2px black;box-shadow:0px 2px 2px black}

.unoslider_preloader{background:rgba(255,255,255,0.5)}

.unoslider_preloader .unoslider_progress{width:30%;height:5px;margin:0 auto;border-top:1px solid #7c7c7c;border-bottom:1px solid #f1f1f1;border-left:1px solid #949494;border-right:1px solid #949494;background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9a9a9a), color-stop(100%, #b3b3b3));background:-webkit-linear-gradient(#9a9a9a, #b3b3b3);background:-moz-linear-gradient(#9a9a9a, #b3b3b3);background:-o-linear-gradient(#9a9a9a, #b3b3b3);background:-ms-linear-gradient(#9a9a9a, #b3b3b3);background:linear-gradient(#9a9a9a,#b3b3b3)}

.unoslider_preloader .unoslider_progress span{display:block;height:100%;background:#66cccc}

.unoslider_spinner{background:url("../images/spinner.html") #fff center center no-repeat}

@media screen, projection{
	
	
	.ui-slider{position:relative;text-align:left}
	.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:.9em;height:.9em;cursor:default}
	.ui-slider-horizontal{height:.5em}
	.ui-slider-horizontal .ui-slider-handle{top:-0.3em;margin-left:-0.6em}
	
	#slider{width:100%;clear:both;margin:0 auto;}
	
	#slider .unoslider{}
	
	#slider .slider-container{float:left;width:100%;}
	
	#slider .slider-description{float:left;width:288.125px;margin-right:10px;margin-bottom:10px;margin-right:0}
	
	#slider .description{-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;-webkit-box-shadow:inset 0px 0px 15px 0px rgba(0,0,0,0.07);-moz-box-shadow:inset 0px 0px 15px 0px rgba(0,0,0,0.07);box-shadow:inset 0px 0px 15px 0px rgba(0,0,0,0.07);text-align:center;margin-left:20px;margin-top:20px;padding:10px 10px;color:#333;font-size:13px;font-family:'Helvetice Neue', 'Helvetica', Arial;border:1px solid rgba(217,217,217,0.5);background-color:rgba(255,255,255,0.5)}
	
	#slider .try-settings{float:left;width:166.875px;margin-right:10px;margin-bottom:10px;margin-left:60.625px;margin-right:0;margin-top:10px;text-align:center}
	
	#slider #themes{float:left;width:166.875px;margin-right:10px;margin-bottom:10px;margin-left:60.625px;margin-right:0}
	
	#sidebar fieldset legend{font-weight:bold;color:#616161}
	
	#sidebar fieldset legend:hover{cursor:pointer}
	
	.html_content{background:url('../images/slides/katapult.jpg');background-size:100%;color:#fff;line-height:50px;width:100%;height:100%}
	.html_content .panel{width:300px;height:100%;background:rgba(255,255,255,0.5);border-left:1px solid #333;border-right:1px solid #333;position:absolute;right:50px;color:#333;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica neue", Helvetica, "Myriad Pro", Arial, sans-serif;text-align:center;text-shadow:#fff 1px 1px 1px}
	.html_content .panel p{text-align:left;font-size:18px;line-height:30px;padding-left:25px}
	.html_content .panel h3{margin-top:10px;text-align:center;font-size:30px}
	
	.unoslider_layers{color:#fff;font-size:20px;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica neue", Helvetica, "Myriad Pro", Arial, sans-serif;text-shadow:#000 1px 1px 1px}
	
	.unoslider_layers .l_look{position:absolute;top:80px;left:40px;width:100%;height:20px}
	
	.unoslider_layers .l_can{position:absolute;top:110px;left:80px;width:300px;height:20px}
	
	.unoslider_layers .l_i{position:absolute;top:200px;left:30px;font-size:15px;width:100%;height:20px}
	
	.unoslider_layers .l_love{position:absolute;top:200px;left:40px;font-size:15px;width:100%;height:20px}
	
	.unoslider_layers .l_unoslider{position:absolute;top:200px;left:70px;font-size:15px;width:100%;height:20px}
	
@media screen and (max-width: 960px){
	section,.feedback,header,.aditional-info{width:100%}
#slider{width:100%}
#slider .slider-container{width:100%}
#slider .slider-description{width:30%}
.unoslider_caption { width:97.5%;}
}
	
	
	@media screen and (max-width: 760px){
		
		
		}
	
	@media screen and (max-width: 650px){
	
	#slider #responsive-ribbon{display:none}
	
	#slider .slider-container{width:100%;}
	
	#slider .slider-description{width:95%}
	.unoslider_caption { width:96.5%;}
	
	}
